body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {
margin: 0;
padding: 0;    
}

img {
border: none;
}

body {
background-color: #fff;
font-size: 13px;
font-family: arial,helvetica,sans-serif;
text-align: center;
color: #333;
}
a, a:link, a:visited, a:active { 
color: #0281CA;
text-decoration: underline;
outline:none;
}
a:hover { 
text-decoration: underline;
color: #333;
}
.error {
color: darkred;
}
label {
display: block;
}
input, textarea { 
font: normal 12px "bitstream vera sans", verdana, sans-serif;
}

p, ul, ol, label {
line-height: 18px;
margin-bottom: 18px;
}
p {
color: #555;
}

label {
margin: 0;
}

/*blockquote {
font-size: 19px;
line-height: 24px;
font-style: normal;
font-weight: normal;
padding: 0;
}
blockquote p {
line-height: 24px;
margin-bottom: 24px;
}*/
blockquote {
font-size: 24px;
line-height: 30px;
font-style: normal;
font-weight: normal;
padding: 0;
}
blockquote p {
line-height: 30px;
margin-bottom: 24px;
color: #333;
}

div.post blockquote {
font-size: 13px;
line-height: 18px;
font-style: italic;
font-weight: normal;
padding: 0;
margin-left: 18px;
}
div.post blockquote p {
line-height: 18px;
margin-bottom: 18px;
}

blockquote em {
font-style: italic;
}

h1 a, h1 a:link, h1 a:visited,
h2 a, h2 a:link, h2 a:visited,
h3 a, h3 a:link, h3 a:visited,
h4 a, h4 a:link, h4 a:visited,
h5 a, h5 a:link, h5 a:visited,
h6 a, h6 a:link, h6 a:visited {
text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
text-decoration: underline;
}

h1 { font-size: 32px; line-height: 42px; padding-bottom: 0;}
h2 { font-size: 20px; line-height: 27px; padding-bottom: 9px}
h3 { font-size: 16px; line-height: 27px; padding-bottom: 9px;}
h4 { font-size: 16px; line-height: 18px; padding-bottom: 18px; }
h5 { font-size: 14px; line-height: 18px; padding-bottom: 18px; }
h6 { font-size: 13px; line-height: 18px; padding-bottom: 18px; }

ul {
list-style-type: disc;
margin-left: 18px;
margin-bottom: 18px;
}

ol {
margin-left: 24px;
}

.note {
font-size: 11px;
line-height: 18px;
margin-bottom: 18px;
}

/*.amp {color:#666; font-size:1.05em;font-family:"Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua",serif; font-style:italic;}*/
.caps {font-size:.92em;}    
.dquo {margin-left:-.38em;}


/* ========================================================================== */


#wrapper {
text-align: left;
margin: 0 auto;
width: 760px;
}

#header {
width: 724px;
padding: 18px;
overflow: hidden;
}
#header.no_mainmenu {
margin-bottom: -1px;
border-bottom: 1px dotted #ccc;
}

#header h1 {
margin: 0;
padding-top: 9px;
font-size: 28px;
line-height: 36px;
text-align: center;
}
#header h1 a, #header h1 a:link, #header h1 a:active, #header h1 a:visited, #header h1 a:hover {
color: #333; /* a coloured link in the header completely destroys the look of 
                this skin.. for most sites' data, anyway. */
text-decoration: none;
}
#header h1 a:hover {
color: #444;
text-decoration: underline;
}
#header p.strapline {
font-size: 18px;
line-height: 18px;
padding-top: 4px;
padding-bottom: 14px;
margin-bottom: 0;
text-align: center;
}
#mainmenu {
margin: 0;
width: 724px;
padding: 8px 18px;
overflow: hidden;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc; 
font-size:14px;
}
#mainmenu ul {
list-style-type: none;  
margin: 0;
padding: 0;
}
#mainmenu li {
display: inline;    
margin: 0;
}
#mainmenu ul li a {
float: left;
margin-right: 12px;
}
#mainmenu li a, #mainmenu li a:active, #mainmenu li a:link, 
#mainmenu li a:visited, #mainmenu li a:hover {
text-decoration: none;
color: #666666;
}
#mainmenu li a:hover {
background-color: #fff;
text-decoration: underline;
}
#mainmenu li.selected {
font-weight: bold;
}
/*#mainmenu li.selected a,
#mainmenu li.selected a:hover {  
text-decoration: none;
}*/

#columns {
width: 760px;
overflow: hidden;
color: #333;
}

#content {
width: 488px;
padding: 18px;    
float: left;
}
#sidebar {
width: 209px;
padding: 18px 0;
padding-right: 18px;
float: right;
}   

#footer {
width: 724px;
padding: 0 18px;
text-align: center;
font-size: 11px;
padding-top: 8px;
padding-bottom: 9px;
border-top: 1px dotted #ccc;
}

#footer p {
margin: 0;
}

/* embedded images */
.image_link {
margin-bottom: 18px;
line-height: 18px;
text-align: right;
}
div.pod_image {
float: right;
text-align: right;
margin-left: 18px;
border: 3px dotted #EDEDED;
}
img.wrap, img.left {
float: left;
margin-right: 18px;
margin-bottom: 18px;
}
img.right {
float: right;
margin-left: 18px;
margin-bottom: 18px;
}
img.block {
display: block;
margin-bottom: 18px;
}

/* forms */
input.input_text {
width: 50%;
}
textarea {
width: 95%;
}
div.field {
line-height: 18px;
margin-bottom: 18px;
}


/* posts */
body .post {
clear: both;
width: 100%;
overflow: hidden;
}
h2.entry-title {
margin-bottom: 0;
}
.entry-date .published {
border: none;    
}
.entry-meta {
line-height: 18px;
margin-bottom: 18px;
font-weight: bold;
color: #999;
}
/*.entry-meta a {
font-weight: normal;
}
.entry-meta span.posted {

}
.entry-meta span.author {
font-weight: bold;
}*/

.multiple div.post {
margin-bottom: 17px;  
border-bottom: 1px dotted #ccc;
}
.multiple div.last_post {
padding-bottom: 0;
margin-bottom: 0;
border-bottom: none;
}

/* comments */
#comments_container {
margin-top: 18px;
}
body.permalink h3#respond, body.permalink h3#comments {
margin-top: 18px;
padding-top: 17px;
border-top: 1px dotted #ccc;
}
ol#comments {
margin-bottom: 18px;
}
ol.commentlist {
list-style-type: none;
margin-left: 0;
}
ol.commentlist .comment-author {
font-weight: bold;
}
.comment-author, .comment-date {
line-height: 18px;
}
.comment-date {
margin-bottom: 18px;
color: #999;
font-style: italic;
}

/* next/prev post nav */
.navigation {
width: 100%;
overflow: hidden;
}
.nav-previous {
width: 48%;
float: left;
}
.nav-next {
width: 48%;
float: right;
text-align: right;
}
#nav-above {
margin-bottom: 18px;
display: none;
}
#nav-below {
margin: 18px 0;
display: none;
}
.photo #nav-below {
display: block;
}

/* pods */
div.pod {
width: 100%;
overflow: hidden;
margin-bottom: 18px;
}
div.pod h2.entry-title {
margin-bottom: 18px;
}
div.pod .image {
float: left;
width: 100px;
height: 100px;
}
div.pod .info {
float: right;
width: 440px;
}

/* sidebar elements */
#sidebar {
    
}
#sidebar p {
margin: 0;
margin-bottom: 18px;
}

ul.menu li.selected a, ul.menu a.selected {
font-weight: bold;    
}
ul.menu li.selected li a {
font-weight: normal !important ;
}

/* photos */
div.photos {
width: 488px;
overflow: hidden;
}
/*div.latest_photos {
margin-bottom: 18px;
width: 100%;
overflow: hidden;
}*/
div.photo, div.featured_photo {
float: left;
}
div.photo .image {
width: 150px;
height: 150px;

display: table-cell;
vertical-align: middle;
text-align: center;
}
div.featured_photo {
    margin-bottom: 18px;
}
div.featured_photo .image {
width: 128px;
height: 128px;

display: table-cell;
vertical-align: middle;
text-align: center;
}
div.photos div.photo {
margin-right: 18px;
margin-bottom: 18px;
}
div.photos div.photo p {
width: 150px;
padding: 9px 0;
margin-bottom: 0;
text-align: center;
}
div.photos div.photo em {
font-size: smaller;    
}
div.photos div.third {
margin-right: 0;
}
.album-date .published {
border: none;    
}

ul.albums {
list-style-type: none;
margin-left: 0;
}
ul.albums li {
width: 488px;
overflow: hidden;    
}
ul.albums li div.photo {
margin-right: 18px;
margin-bottom: 18px;
}
div.album-meta {
float: right;
width: 342px;
}
div.album-meta-with-date h2.album-title {
margin-bottom: 0;
padding-bottom: 0;
}
.album-date {
font-weight: normal;
color: #999;
font-size: 14px;
margin-bottom: 18px;
}
.photo-count {
margin-bottom: 18px;
}
